body {
color: #000000;
background-color:#ffffff;
font-size: 11px;
font-family: verdana, sans-serif;
}
.tab{
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 13px;
}
.asd{text-decoration: none; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; color: #4234ff;}

#header {
position: relative; 
left: 2px; 
right: 2px; 
top: 5px; 
margin-bottom:10px; 
/*border: 1px solid #019EDD;*/
border:0; 
z-index:0; 
width:100%; 
height:100px;
}

.header{
/*border: 1px solid #019EDD;*/
border:0;
height:95px;
}

#logo{
top:0;
float:left;
width:300px;
}

#pealkiri{
/*border: 1px solid #019EDD;*/
float:left;
width:300px;
_padding-top:25px;
text-transform: uppercase;
font-size:200%
}



#otsing{
top:0;
padding-right:15px;
padding-top:10px;
float:right;
}

#header h3{
text-transform: uppercase;
font-size:200%
}

#header_menu {
/*border: 1px solid #019EDD;*/
border:0;
border-top: 1px solid #019EDD;
border-bottom: 1px solid #019EDD;
left: 2px; 
right: 2px;
width:100%;
}

.header_menu_down{
position: absolute; 
/*border: 1px solid #019EDD;*/ 
border-left:1px solid #019EDD;
border-right:1px solid #019EDD;
border-top:1px solid #019EDD;
visibility:hidden; 
z-index: 10;
}

#sidebar {
position: relative; 
left: 2px;  
top: 20px;  
/*border: 1px solid #019EDD;*/
border:0; 
z-index:0;
width: 300px;
float:left;  
background-image:url('pildid/taust2.gif');
background-repeat:repeat-y;
padding-bottom:20px;
padding-top:5px;
line-height:16px;
}

#alamsisupunkt{
position: relative;
z-index:1;
float:left;
}

#content {
position: relative; 
float:left;
left: 5px;  
top: 25px;  
/*border: 1px solid #019EDD;*/
border:0; 
z-index:0;
width: 675px; 
/*overflow-x:auto;*/ 
line-height:130%;
}

/* avalehe jaoks */
#content2 {
position: relative; 
float:left;
right: 2px;  
top: 15px;  
/*border: 1px solid #019EDD;*/
border:0; 
z-index:0;
width: 100%; 
line-height:130%;
}

img {
border: 0; 
}

#content img{
border: 1px solid black; 
}

#content h2{
font-size:150%; 
}

#footer {
position: relative; 
left: 2px; 
right: 2px; 
bottom: -60px; 
/*border: 1px solid #019EDD;*/
border:0; 
z-index:0; 
width:100%; 
height:80px;
clear:both;
}

a:link {
color: #000000;
text-decoration: none;
}

a:visited {
color: #000000;
text-decoration: none;
}

a:active {
color: #000000;
text-decoration: none;
}

a:hover {
color: #4197D1;
text-decoration: underline;
}

.langbutton a:link{
color: #1A48DC;
font-weight:bold;
}
.langbutton a:visited{
color: #1A48DC;
font-weight:bold;
}
.langbutton a:active{
color: #1A48DC;
font-weight:bold;
}
.langbutton a:hover{
color: #4197D1;
text-decoration: underline;
font-weight:bold;
}

table {
color: #000000;
font-size: 11px;
font-family: verdana, sans-serif;
}